I stopped compiling my own QMC2 since, if i remember well, you said that using Qt 5.x will lead to several disabled functions due to lack of updated support.

MAME tools are Qt 5.x for a little time (at least as far as i know) and i'm too lazy to setup a build chain only for QMC2.

Do you think it's worth compiling again in that case ? (not that i miss too much compiling my own build as the monthly release and your occasional beta builds are quite satisfying).

Last edited by remax; 11/06/15 04:36 PM.